Subject: DMCA lead
From: Ashish Niyoliya <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 17 Apr 2013 09:34:18 +0530 (IST)

Dear sir, 
Please escalate the DMCA lead given below. 
Name- Rachelle 
Contact number- 403 478 0437 
Email address- [email-masked] 
Best time - now until 11pm and then usually any time after 7 
Best way to contact- Phone call 

DMCA Transcript - 

I need help in finding a way to pay off my bills so that I can restore my credit what is my best option? 
Rebecca has joined the chat. 
Rebecca (08:45:29) : Hi, this is Rebecca. Would you like to know how our program works? 
Rachelle (08:49:46) : Yes please 
Rebecca (08:46:59) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (08:47:01) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (08:47:04) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rachelle (08:51:29) : What is the range in monthly payments 
Rebecca (08:48:12) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Rachelle (08:52:08) : Yes I would 
Rebecca (08:48:39) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Rachelle (08:52:42) : Rachelle an my number is 403 478 0437 
Rebecca (08:49:27) : Great,thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rachelle (08:53:49) : Well I am available now until 11pm and then usually any time after 7 
Rebecca (08:52:02) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Rachelle ( 08:56:15 ) : Thank you 
Disconnected by the visitor. Chat session has ended. 
-- 
Thanks& Regards 
Ashish Chandra Niyoliya